Mailinglist Archive: opensuse-bugs (4250 mails)

< Previous Next >
[Bug 1018280] yast bootloader fails on AArch64 if grub2 not installed or grub.cfg unavailable
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Fri, 06 Jan 2017 13:25:28 +0000
  • Message-id: <bug-1018280-21960-OsEIGhlYuT@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1018280
http://bugzilla.opensuse.org/show_bug.cgi?id=1018280#c14

--- Comment #14 from Andreas Färber <afaerber@xxxxxxxx> ---
(In reply to Andreas Färber from comment #10)
However, in that case manually selecting "GRUB2 for EFI" and then switching
to the "Bootloader Options" tab leads to an error for /usr/bin/grub2-editenv.

... but if I just select OK after the selection, it installs grub2-arm64-efi as
expected and after a while finishes fine.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
References